/*
Theme Name: KTM Capital
Description: Child theme for Avada theme
Author: WP Ninjas
Author URI: http://wpninjas.com.au/
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/
/* ===============================================================
-
-	Custom styles for KTM Capital
-
-	Author: Syn-Ee Wong
-	Note: Edit via SCSS file
-
=============================================================== */
/*--- [ Variable declaration ] ---*/
/*---------------------------------------------------------------------------
[ Extra-small screens and up ]
*/
@media only screen {
  /*--- [ Partials ] ---*/
  /*--- [ Placeholders / Mixins / Functions ] ---*/
  /* line 15, ../scss/partials/_tools.scss */
  .fusion-button.button-blue, .fusion-button.button-blue:focus {
    font: normal normal 400 1em/1.2em "Droid Sans", sans-serif !important;
    color: #ffffff;
    background: #1ab5ec;
    border-color: #1ab5ec;
    text-transform: none;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    border-radius: 0;
  }

  /* line 23, ../scss/partials/_tools.scss */
  .fusion-button.button-blue:hover {
    color: #ffffff;
    background: #209fcc;
    border-color: #209fcc;
  }

  /* line 28, ../scss/partials/_tools.scss */
  .fusion-button.button-red, .fusion-button.button-red:focus, .gform_wrapper .gform_footer input[type="submit"],
  .gform_wrapper .gform_footer .button {
    font: normal normal 400 1em/1.2em "Droid Sans", sans-serif !important;
    color: #ffffff;
    background: #ea1b37;
    border-color: #ea1b37;
    text-transform: none;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    border-radius: 0;
  }

  /* line 36, ../scss/partials/_tools.scss */
  .fusion-button.button-red:hover, .gform_wrapper .gform_footer input[type="submit"]:hover,
  .gform_wrapper .gform_footer .button:hover {
    color: #ffffff;
    background: #d61f38;
    border-color: #d61f38;
  }

  /*--- [ Base ] ---*/
  /* line 2, ../scss/partials/_base.scss */
  ::selection {
    background: #1ab5ec;
    color: #ffffff;
  }

  /* line 6, ../scss/partials/_base.scss */
  ::-moz-selection {
    background: #1ab5ec;
    color: #ffffff;
  }

  /*--- [ Modules ] ---*/
  /* line 3, ../scss/partials/_modules.scss */
  .sr-only {
    position: absolute;
    width: 1px;
    height: 1px;
    margin: -1px;
    padding: 0;
    overflow: hidden;
    clip: rect(0, 0, 0, 0);
    border: 0;
  }
  /* line 12, ../scss/partials/_modules.scss */
  .sr-only:active, .sr-only:focus {
    position: static;
    width: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    clip: auto;
  }

  /*--- [ Typography ] ---*/
  /* line 9, ../scss/partials/_typography.scss */
  h1.text-transform-uppercase,
  h2.text-transform-uppercase,
  h3.text-transform-uppercase,
  h4.text-transform-uppercase,
  h5.text-transform-uppercase,
  h6.text-transform-uppercase,
  p.text-transform-uppercase {
    text-transform: uppercase;
  }
  /* line 12, ../scss/partials/_typography.scss */
  h1.has-line:after,
  h2.has-line:after,
  h3.has-line:after,
  h4.has-line:after,
  h5.has-line:after,
  h6.has-line:after,
  p.has-line:after {
    content: '';
    border-bottom: 7px solid #1ab5ec;
    display: block;
    width: 105px;
    margin: 0px 0px 20px;
  }
  /* line 19, ../scss/partials/_typography.scss */
  h1.text-aligned-center,
  h2.text-aligned-center,
  h3.text-aligned-center,
  h4.text-aligned-center,
  h5.text-aligned-center,
  h6.text-aligned-center,
  p.text-aligned-center {
    text-align: center;
  }
  /* line 21, ../scss/partials/_typography.scss */
  h1.text-aligned-center.has-line:after,
  h2.text-aligned-center.has-line:after,
  h3.text-aligned-center.has-line:after,
  h4.text-aligned-center.has-line:after,
  h5.text-aligned-center.has-line:after,
  h6.text-aligned-center.has-line:after,
  p.text-aligned-center.has-line:after {
    margin: 0px auto 20px;
  }
  /* line 25, ../scss/partials/_typography.scss */
  h1.text-aligned-right,
  h2.text-aligned-right,
  h3.text-aligned-right,
  h4.text-aligned-right,
  h5.text-aligned-right,
  h6.text-aligned-right,
  p.text-aligned-right {
    text-align: right;
  }
  /* line 27, ../scss/partials/_typography.scss */
  h1.text-aligned-right.has-line:after,
  h2.text-aligned-right.has-line:after,
  h3.text-aligned-right.has-line:after,
  h4.text-aligned-right.has-line:after,
  h5.text-aligned-right.has-line:after,
  h6.text-aligned-right.has-line:after,
  p.text-aligned-right.has-line:after {
    margin: 0px 0px 20px auto;
  }
  /* line 31, ../scss/partials/_typography.scss */
  h1.text-white,
  h2.text-white,
  h3.text-white,
  h4.text-white,
  h5.text-white,
  h6.text-white,
  p.text-white {
    color: #ffffff;
  }
  /* line 33, ../scss/partials/_typography.scss */
  h1.text-white.has-line:after,
  h2.text-white.has-line:after,
  h3.text-white.has-line:after,
  h4.text-white.has-line:after,
  h5.text-white.has-line:after,
  h6.text-white.has-line:after,
  p.text-white.has-line:after {
    border-color: #ffffff;
  }

  /* line 39, ../scss/partials/_typography.scss */
  h2.has-line:after {
    margin: -10px 0px 20px;
  }
  /* line 43, ../scss/partials/_typography.scss */
  h2.text-aligned-center.has-line:after {
    margin: -10px auto 20px;
  }

  /* line 51, ../scss/partials/_typography.scss */
  .no-margin-bottom p {
    margin-bottom: 0px;
  }

  /*--- [ Forms ] ---*/
  /* line 3, ../scss/partials/_forms.scss */
  .gform_wrapper {
    font: normal normal 400 1em/1.2 "Droid Sans", sans-serif;
  }
  /* line 6, ../scss/partials/_forms.scss */
  .gform_wrapper div.validation_error {
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    background: #d61f38;
    font: normal normal 400 14px/1.2 "Droid Sans", sans-serif !important;
    color: #ffffff !important;
    margin-bottom: 10px !important;
    border: 0 !important;
    text-align: left;
  }
  /* line 16, ../scss/partials/_forms.scss */
  .gform_wrapper .gform_body {
    width: 100% !important;
  }
  /* line 19, ../scss/partials/_forms.scss */
  .gform_wrapper .gform_body .gform_fields .gfield {
    margin-bottom: 10px;
    padding-right: 0;
  }
  /* line 23, ../scss/partials/_forms.scss */
  .gform_wrapper .gform_body .gform_fields .gfield .gfield_label {
    font-weight: 400;
    font-size: 0.9375em;
    margin: 5px 0 0px;
  }
  /* line 27, ../scss/partials/_forms.scss */
  .gform_wrapper .gform_body .gform_fields .gfield .gfield_label .gfield_required {
    color: #d61f38;
  }
  /* line 33, ../scss/partials/_forms.scss */
  .gform_wrapper .gform_body .gform_fields .gfield .ginput_container input[type="text"],
  .gform_wrapper .gform_body .gform_fields .gfield .ginput_container input[type="password"],
  .gform_wrapper .gform_body .gform_fields .gfield .ginput_container input[type="date"],
  .gform_wrapper .gform_body .gform_fields .gfield .ginput_container input[type="datetime"],
  .gform_wrapper .gform_body .gform_fields .gfield .ginput_container input[type="datetime-local"],
  .gform_wrapper .gform_body .gform_fields .gfield .ginput_container input[type="month"],
  .gform_wrapper .gform_body .gform_fields .gfield .ginput_container input[type="week"],
  .gform_wrapper .gform_body .gform_fields .gfield .ginput_container input[type="email"],
  .gform_wrapper .gform_body .gform_fields .gfield .ginput_container input[type="number"],
  .gform_wrapper .gform_body .gform_fields .gfield .ginput_container input[type="search"],
  .gform_wrapper .gform_body .gform_fields .gfield .ginput_container input[type="tel"],
  .gform_wrapper .gform_body .gform_fields .gfield .ginput_container input[type="time"],
  .gform_wrapper .gform_body .gform_fields .gfield .ginput_container input[type="url"],
  .gform_wrapper .gform_body .gform_fields .gfield .ginput_container input[type="color"],
  .gform_wrapper .gform_body .gform_fields .gfield .ginput_container textarea {
    font-size: 1em;
    outline: 0;
    width: 100%;
    border: 1px solid #e4eaee;
    border-bottom-width: 5px;
    color: #333333;
    padding: 18px 15px !important;
    -moz-transition: background 0.8s ease;
    -o-transition: background 0.8s ease;
    -webkit-transition: background 0.8s ease;
    transition: background 0.8s ease;
  }
  /* line 56, ../scss/partials/_forms.scss */
  .gform_wrapper .gform_body .gform_fields .gfield .ginput_container input[type="text"]:focus,
  .gform_wrapper .gform_body .gform_fields .gfield .ginput_container input[type="password"]:focus,
  .gform_wrapper .gform_body .gform_fields .gfield .ginput_container input[type="date"]:focus,
  .gform_wrapper .gform_body .gform_fields .gfield .ginput_container input[type="datetime"]:focus,
  .gform_wrapper .gform_body .gform_fields .gfield .ginput_container input[type="datetime-local"]:focus,
  .gform_wrapper .gform_body .gform_fields .gfield .ginput_container input[type="month"]:focus,
  .gform_wrapper .gform_body .gform_fields .gfield .ginput_container input[type="week"]:focus,
  .gform_wrapper .gform_body .gform_fields .gfield .ginput_container input[type="email"]:focus,
  .gform_wrapper .gform_body .gform_fields .gfield .ginput_container input[type="number"]:focus,
  .gform_wrapper .gform_body .gform_fields .gfield .ginput_container input[type="search"]:focus,
  .gform_wrapper .gform_body .gform_fields .gfield .ginput_container input[type="tel"]:focus,
  .gform_wrapper .gform_body .gform_fields .gfield .ginput_container input[type="time"]:focus,
  .gform_wrapper .gform_body .gform_fields .gfield .ginput_container input[type="url"]:focus,
  .gform_wrapper .gform_body .gform_fields .gfield .ginput_container input[type="color"]:focus,
  .gform_wrapper .gform_body .gform_fields .gfield .ginput_container textarea:focus {
    background: #e4eaee;
  }
  /* line 60, ../scss/partials/_forms.scss */
  .gform_wrapper .gform_body .gform_fields .gfield .ginput_container textarea {
    max-height: 150px;
    padding: 10px 15px !important;
  }
  /* line 68, ../scss/partials/_forms.scss */
  .gform_wrapper .gform_body .gform_fields .gfield .ginput_container .gfield_radio li input[type="radio"],
  .gform_wrapper .gform_body .gform_fields .gfield .ginput_container .gfield_radio li input[type="checkbox"],
  .gform_wrapper .gform_body .gform_fields .gfield .ginput_container .gfield_checkbox li input[type="radio"],
  .gform_wrapper .gform_body .gform_fields .gfield .ginput_container .gfield_checkbox li input[type="checkbox"] {
    margin-left: 2px;
  }
  /* line 72, ../scss/partials/_forms.scss */
  .gform_wrapper .gform_body .gform_fields .gfield .ginput_container .gfield_radio li label,
  .gform_wrapper .gform_body .gform_fields .gfield .ginput_container .gfield_checkbox li label {
    margin: 1px 0 0 24px;
    font-size: 0.9375em;
  }
  /* line 81, ../scss/partials/_forms.scss */
  .gform_wrapper .gform_body .gform_fields .gf_left_half,
  .gform_wrapper .gform_body .gform_fields .gf_right_half {
    width: 49% !important;
    margin-right: 2% !important;
    padding-right: 0px !important;
    max-width: none !important;
  }
  /* line 88, ../scss/partials/_forms.scss */
  .gform_wrapper .gform_body .gform_fields .gf_right_half {
    margin-right: 0px !important;
  }
  /* line 92, ../scss/partials/_forms.scss */
  .gform_wrapper .gform_body .gform_fields li.gfield.gfield_error,
  .gform_wrapper .gform_body .gform_fields li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
    background: none;
    border-bottom: none;
    border-top: none;
    margin-bottom: 0px;
    padding: 0px !important;
  }
  /* line 101, ../scss/partials/_forms.scss */
  .gform_wrapper .gform_body .gform_fields li.gfield.gfield_error.gfield_contains_required {
    padding-left: 0px !important;
    width: 100%;
  }
  /* line 104, ../scss/partials/_forms.scss */
  .gform_wrapper .gform_body .gform_fields li.gfield.gfield_error.gfield_contains_required label.gfield_label,
  .gform_wrapper .gform_body .gform_fields li.gfield.gfield_error.gfield_contains_required div.ginput_container {
    margin: 0.625em 0 0.5em;
    color: #d61f38;
    max-width: 100%;
  }
  /* line 111, ../scss/partials/_forms.scss */
  .gform_wrapper .gform_body .gform_fields .ginput_container + .gfield_description.validation_message {
    padding: 10px 15px !important;
    width: 100%;
  }
  /* line 115, ../scss/partials/_forms.scss */
  .gform_wrapper .gform_body .gform_fields .gfield_description.validation_message {
    background: #d61f38;
    color: #ffffff;
    font: normal normal 400 0.875em/1.2 "Droid Sans", sans-serif;
    margin-left: 0px !important;
    margin-top: -10px;
    -moz-border-radius: 0 0 3px 3px;
    -webkit-border-radius: 0;
    border-radius: 0 0 3px 3px;
  }
  /* line 125, ../scss/partials/_forms.scss */
  .gform_wrapper .gform_body .gform_fields li.gfield_error .ginput_container label {
    color: #d61f38;
  }
  /* line 128, ../scss/partials/_forms.scss */
  .gform_wrapper .gform_body .gform_fields li.gfield_error .ginput_container input[type="text"],
  .gform_wrapper .gform_body .gform_fields li.gfield_error .ginput_container input[type="password"],
  .gform_wrapper .gform_body .gform_fields li.gfield_error .ginput_container input[type="date"],
  .gform_wrapper .gform_body .gform_fields li.gfield_error .ginput_container input[type="datetime"],
  .gform_wrapper .gform_body .gform_fields li.gfield_error .ginput_container input[type="datetime-local"],
  .gform_wrapper .gform_body .gform_fields li.gfield_error .ginput_container input[type="month"],
  .gform_wrapper .gform_body .gform_fields li.gfield_error .ginput_container input[type="week"],
  .gform_wrapper .gform_body .gform_fields li.gfield_error .ginput_container input[type="email"],
  .gform_wrapper .gform_body .gform_fields li.gfield_error .ginput_container input[type="number"],
  .gform_wrapper .gform_body .gform_fields li.gfield_error .ginput_container input[type="search"],
  .gform_wrapper .gform_body .gform_fields li.gfield_error .ginput_container input[type="tel"],
  .gform_wrapper .gform_body .gform_fields li.gfield_error .ginput_container input[type="time"],
  .gform_wrapper .gform_body .gform_fields li.gfield_error .ginput_container input[type="url"],
  .gform_wrapper .gform_body .gform_fields li.gfield_error .ginput_container input[type="color"],
  .gform_wrapper .gform_body .gform_fields li.gfield_error .ginput_container textarea {
    border: 1px solid #e4eaee !important;
  }

  /* line 162, ../scss/partials/_forms.scss */
  .gform_confirmation_wrapper {
    margin: 20px 0;
  }
  /* line 164, ../scss/partials/_forms.scss */
  .gform_confirmation_wrapper .gform_confirmation_message {
    font: normal normal 400 1em/1.2 "Droid Sans", sans-serif;
  }

  /* line 171, ../scss/partials/_forms.scss */
  .form-with-white-text .gform_confirmation_wrapper .gform_confirmation_message {
    color: #ffffff;
  }
  /* line 178, ../scss/partials/_forms.scss */
  .form-with-white-text .gform_wrapper .gform_description {
    color: #ffffff;
  }
  /* line 183, ../scss/partials/_forms.scss */
  .form-with-white-text .gform_wrapper .gform_body .gfield_label {
    color: #ffffff;
  }

  /*--- [ Layouts ] ---*/
}
@media only screen and (max-width: 50em) {
  /* line 5, ../scss/partials/_layouts.scss */
  .intro-section > .fusion-column-wrapper {
    padding-left: 0px !important;
    padding-right: 0px !important;
  }

  /* line 12, ../scss/partials/_layouts.scss */
  .small-down-no-padding > .fusion-column-wrapper {
    padding-left: 0px !important;
    padding-right: 0px !important;
  }
}
@media only screen {
  /* line 21, ../scss/partials/_layouts.scss */
  .aligned-center, .fusion-footer {
    text-align: center;
  }
  /* line 26, ../scss/partials/_layouts.scss */
  .aligned-center .gform_wrapper .gform_heading, .fusion-footer .gform_wrapper .gform_heading {
    text-align: center;
  }
  /* line 30, ../scss/partials/_layouts.scss */
  .aligned-center .gform_wrapper .gform_footer, .fusion-footer .gform_wrapper .gform_footer {
    text-align: center;
  }

  /* line 39, ../scss/partials/_layouts.scss */
  .fusion-rollover .fusion-rollover-content .fusion-rollover-title {
    line-height: 1 !important;
  }
  /* line 41, ../scss/partials/_layouts.scss */
  .fusion-rollover .fusion-rollover-content .fusion-rollover-title > a {
    line-height: 1 !important;
  }

  /* line 52, ../scss/partials/_layouts.scss */
  .person .person-author .person-name,
  .person .person-author .person-title {
    color: #1ab5ec;
  }
  /* line 56, ../scss/partials/_layouts.scss */
  .person .person-author .person-title {
    font-size: 0.667em;
  }

  /*--- [ Header ] ---*/
  /* line 4, ../scss/partials/_header.scss */
  .fusion-header-wrapper .fusion-header {
    border-bottom-color: #e4eaee;
  }

  /* line 12, ../scss/partials/_header.scss */
  .fusion-main-menu ul li > a {
    -moz-transition: border-width 0.3s ease;
    -o-transition: border-width 0.3s ease;
    -webkit-transition: border-width 0.3s ease;
    transition: border-width 0.3s ease;
    border: 0px solid transparent;
    padding-top: 5px;
  }
  /* line 17, ../scss/partials/_header.scss */
  .fusion-main-menu ul li > a:hover {
    border-bottom: 5px solid #d61f38;
  }
  /* line 22, ../scss/partials/_header.scss */
  .fusion-main-menu ul .current_page_item > a {
    border-bottom: 5px solid #d61f38;
  }

  /* line 32, ../scss/partials/_header.scss */
  .fusion-is-sticky ul li > a {
    margin-top: -5px;
    padding-top: 3px;
  }

  /*--- [ Footer ] ---*/
  /* line 4, ../scss/partials/_footer.scss */
  .fusion-footer .widget-title {
    text-transform: none;
  }
}
